| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csComparator< csRGBcolor, csRGBcolor > Member List

This is the complete list of members for csComparator< csRGBcolor, csRGBcolor >, including all inherited members.

Compare(csRGBcolor const &r1, csRGBcolor const &r2) | csComparator< csRGBcolor, csRGBcolor > | `[inline, static]`